/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Sep 19, 2022, 2:59:08 PM
    Author     : Papen
*/

@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-VariableFont_wght.ttf);
}

@font-face {
	font-family: Kanit;
	src: url(../fonts/Kanit-Regular.ttf);
}

* {
	font-family: Montserrat, Kanit;
}

/* #wrapper:not(.enlarged) .topbar .topbar-left .logo span {
    display: block;
    line-height: normal;
    margin-top: 10px;
}
#wrapper .topbar .topbar-left .logo i {
    display: none !important;
} */

.client-detail p span {
	min-width: 120px;
	display: inline-block;
	margin-right: 10px;
}
.client-detail p {
	margin-bottom: 0;
}
.note-box {
	border-radius: 3px;
	border: 1px solid gainsboro;
	padding: 15px;
	display: table;
	width: 100%;
	margin-bottom: 15px;
	position: relative;
}
.note-box .note-title {
	width: 100px;
	display: table-cell;
	vertical-align: top;
}
.task-row:not(:first-child) .note-title {
	vertical-align: middle;
}
.note-box .note-detail {
	display: table-cell;
	word-break: break-word;
}
.note-box .note-detail .note-desc {
	font-size: 12px;
	margin-bottom: 10px;
	display: inline-block;
}
.note-box .note-detail .note-message {
	margin-bottom: 0;
}
.note-box .note-detail .note-inputtext {
	width: 100% !important;
}
.task-row {
	display: table;
	width: 100%;
}
.btn-warning.active {
	background-color: #c98e00 !important;
	border: 1px solid #c98f02 !important;
}
#add_task,
#add_note_contact {
	position: relative;
}
.box-processing {
	position: absolute;
	height: 100%;
	width: 100%;
	background: #000;
	opacity: 0.5;
	top: 0;
	left: 0;
	border-radius: 3px;
	z-index: 10;
	text-align: center;
}
.box-processing span {
	position: absolute;
	top: 50%;
	left: 0;
	text-align: center;
	width: 100%;
}
.note-box .btn_pin {
	position: absolute;
	/*    right: 10px;
    top: 10px;*/
	right: 37px;
	top: 13px;
}
.note-box .btn_pin.pinned {
	color: red !important;
}

.lbl-completed {
	display: inline-block;
	background: #00a500;
	color: white;
	padding: 3px 8px;
	border-radius: 3px;
	font-size: 12px;
}
.lbl-awaiting {
	display: inline-block;
	background: #ffb100;
	color: white;
	padding: 3px 8px;
	border-radius: 3px;
	font-size: 12px;
}
.lbl-pending {
	display: inline-block;
	background: #00c4ff;
	color: white;
	padding: 3px 8px;
	border-radius: 3px;
	font-size: 12px;
}
.lbl-detail {
	width: 100px;
	text-align: right;
	margin-right: 5px;
}

.box-shadow {
	box-shadow: 1px 1px 9px #00000045;
	border-radius: 10px;
	padding: 10px;
}

.bg-white {
	background-color: white;
}

#wrapper:not(.enlarged) .side-menu,
#wrapper:not(.enlarged) .side-menu .sidebar-inner {
	overflow: initial !important;
}

.side-menu {
	height: fit-content;
	padding-bottom: 0px;
}

.print-only {
    display: none !important;
}

.defect-box .property-image .img-print {
    max-height: 100%;
    max-width: 100%;
    margin: auto;
}

.defect-box .property-image.print-only {
    text-align: center;
}

.hidden-text {
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 300px;
}

@media print {

    .no-print {
        display: none;
    }

    .defect-box {
        width: 50%;
        float: left;
    }

    .print-only {
        display: block !important;
    }

}